# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: bdf9cdefbcf3410489a3bca2fb2d3590
# file: score.yaml
# captured_at: 2026-05-11T20:57:58Z
# attestation_hash: ccb8898746549b25a333ab3361274251e5830ad49c25a9302e81f22872299ff7
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: bdf9cdefbcf3410489a3bca2fb2d3590
duration_sec: 177.50
tempo_bpm: 89.10
key: C major
loudness_lufs: -15.24
spectral_centroid_hz: 1487.56
energy_envelope: [0.2733, 0.5950, 0.6642, 0.7820, 0.8704, 0.7883, 0.9300, 0.8084, 0.9996, 0.8656, 0.8597, 0.9696, 0.9349, 0.9105, 1.0000, 0.6516]
section_count: 24
resonance_field: broken
